
== Column
Status: *Stable*

A pseudo panel that lets you add other panels to be arranged in a column with defined heights.
While the column panel is stable, it does have many limitations, including the inability to drag
and drop panels within its borders. It may be removed in a future release.


=== Parameters

panel:: An array of panel objects
